
html { background:#ffffff; overflow:auto; }
body { height:100%; color:#333333; font-size:12px; font-size:1.2em; line-height:1.75em; font-family:Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif; }

a:link { color:#333333; text-decoration:underline; }
a:visited { color:#333333; text-decoration:underline; }
a:hover { color:#333333; text-decoration:none; }
a:active { color:#333333; text-decoration:none; }

img { max-width:100%; display:block; }

body#top div.loading { position:fixed; left:0; top:0; width:100%; height:100%; background:#ffffff; z-index:999; }

body#top div.main { width:100%; }

body#top div.nav { position:fixed; left:0; top:0; width:100%; height:41px; background:url(../images/nav_bg.png) top left repeat-x; z-index:2; }
body#top div.nav div.offset { width:1000px; margin:0 auto; }
body#top div.nav div.offset nav { float:left; }
body#top div.nav div.offset nav ul { font-size:0; line-height:0; }
body#top div.nav div.offset nav ul li { display:inline-block; padding:0 1px 0 0; }
body#top div.nav div.offset aside { float:right; }
body#top div.nav div.offset aside ul {}
body#top div.nav div.offset aside ul li { float:left; }

body#top section#visual div#slider { position:relative; width:100%; height:100%; }
body#top section#visual div#slider div.flexslider { width:100%; height:100%; border:0; margin:0; }
body#top section#visual div#slider div.flexslider .flex-viewport { width:100%; height:100%; }
body#top section#visual div#slider div.flexslider .flex-viewport ul { height:100%; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li { height:100%; overflow:hidden; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 { position:relative; background-image:url(../images/slider1_bg.jpg); background-position:top center; background-repeat:no-repeat; -webkit-background-size:cover; background-size:cover; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner { position:absolute; left:50%; bottom:0; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner { position:absolute; left:50%; top:0; height:100%; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner p.meta { position:absolute; left:-411px; bottom:100px; width:822px; height:50%; text-align:center; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner p.meta img { width:auto; max-height:100%; margin:0 auto; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner p.buy { position:absolute; right:10px; bottom:120px; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner p.buy img { width:200px; height:31px; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner p.more { position:absolute; left:10px; bottom:120px; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner p.more img { width:200px; height:31px; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner p.arrow { position:absolute; left:-52px; bottom:6px; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider1 div.inner p.arrow img { width:105px; height:105px; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider2 { position:relative; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider2 div.outer { position:absolute; left:-52%; top:-25%; width:204%; height:153%; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider2 div.inner { position:absolute; left:50%; top:0; height:100%; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider2 div.inner p.meta { position:absolute; left:-411px; bottom:100px; width:822px; height:50%; text-align:center; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider2 div.inner p.meta img { width:auto; max-height:100%; margin:0 auto; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider2 div.inner p.music { position:absolute; left:-100px; bottom:120px; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider2 div.inner p.music img { width:200px; height:31px; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider2 div.inner p.arrow { position:absolute; left:-52px; bottom:6px; }
body#top section#visual div#slider div.flexslider .flex-viewport ul li.slider2 div.inner p.arrow img { width:105px; height:105px; }

body#top section#visual div#slider div.direction { position:absolute; left:0; top:50%; width:100%; z-index:1; }
body#top section#visual div#slider div.direction p.left { position:absolute; left:0; top:-25px; }
body#top section#visual div#slider div.direction p.right { position:absolute; right:0; top:-25px; }

body#top section#disc { min-width:1000px; height:900px; background:#F6F6F7; background:url(../images/disc_bg.jpg) center center; overflow:hidden; }
body#top section#disc h2 { padding:70px 0 55px 0; }
body#top section#disc h2 img { position:relative; top:-100px; margin:0 auto; }
body#top section#disc div.offset { position:relative; width:200%; height:692px; }
	body#top section#disc div.offset { /zoom:1; }
	body#top section#disc div.offset:after { content:""; display:block; clear:both; }
body#top section#disc div.offset div.box { float:left; width:50%; opacity:0; }
body#top section#disc div.offset div.box div.jk { position:relative; width:1000px; margin:0 auto; }
body#top section#disc div.offset div.box div.jk p.jk { padding:0 0 0 100px; }
body#top section#disc div.offset div.box div.jk p.more { position:absolute; left:400px; top:663px; }
body#top section#disc div.offset div.box div.list { position:relative; width:1000px; margin:0 auto; }
body#top section#disc div.offset div.box div.list p.note { padding:0 0 0 100px; }
body#top section#disc div.offset div.box div.list div.ww { width:800px; margin:0 auto; }
	body#top section#disc div.offset div.box div.list div.ww { /zoom:1; }
	body#top section#disc div.offset div.box div.list div.ww:after { content:""; display:block; clear:both; }
body#top section#disc div.offset div.box div.list div.ww div.cd { float:left; width:390px; }
body#top section#disc div.offset div.box div.list div.ww div.cd h3 { margin:0 0 1px 0; }
body#top section#disc div.offset div.box div.list div.ww div.cd ul {}
body#top section#disc div.offset div.box div.list div.ww div.cd ul li { position:relative; margin:0 0 1px 0; }
body#top section#disc div.offset div.box div.list div.ww div.cd ul li p { position:absolute; right:10px; top:15px; }
body#top section#disc div.offset div.box div.list div.ww div.dvd { float:right; width:390px; }
body#top section#disc div.offset div.box div.list div.ww div.dvd h3 { margin:0 0 1px 0; }
body#top section#disc div.offset div.box div.list div.ww div.dvd ul {}
body#top section#disc div.offset div.box div.list div.ww div.dvd ul li { position:relative; margin:0 0 1px 0; }
body#top section#disc div.offset div.box div.list p.back { position:absolute; left:400px; top:663px; }

body#top section#movie { position:relative; min-width:1000px; height:900px; background:#000000; overflow:hidden; }
body#top section#movie h2 { position:absolute; left:0; top:70px; width:100%; }
body#top section#movie h2 img { position:relative; top:-100px; margin:0 auto; }
body#top section#movie div.outer { position:relative; width:1000px; margin:0 auto; }
body#top section#movie div.inner { position:absolute; left:-520px; top:-315px; }
body#top section#movie p { position:absolute; left:0; bottom:-150px; width:100%; text-align:center; font-size:0; line-height:0; }
body#top section#movie p a { width:350px; margin:0 auto; }
body#top section#movie ul { position:absolute; left:0; bottom:-150px; width:100%; text-align:center; font-size:0; line-height:0; }
body#top section#movie ul li { display:inline-block; background:#000000; }
body#top section#movie ul li a { display:block; padding:0 1px 0 0; opacity:0.25; }
body#top section#movie ul li a:hover { opacity:1; }
body#top section#movie ul li a.hover { opacity:1; }

body#top section#photo { min-width:1000px; padding:0 0 90px 0; /*height:890px;*/ background:#BDC2C6; background:url(../images/photo_bg.jpg) center center; overflow:hidden; }
body#top section#photo h2 { padding:70px 0 55px 0; }
body#top section#photo h2 img { position:relative; top:-100px; margin:0 auto; }
body#top section#photo div.photo { width:800px; margin:0 auto; opacity:0; }
body#top section#photo div.photo div.offset { position:relative; width:800px; height:531px; overflow:hidden; }
body#top section#photo div.photo div.offset ul { position:absolute; left:0; top:0; }
body#top section#photo div.photo div.offset ul li { float:left; width:800px; }
body#top section#photo div.photo div.offset ul li img { margin:0 auto; }
body#top section#photo div.navi { position:relative; width:1000px; margin:0 auto; opacity:0; }
body#top section#photo div.navi div.offset { position:relative; width:1000px; height:150px; margin:0 auto; overflow:hidden; }
body#top section#photo div.navi div.offset ul { position:absolute; left:425px; top:0; }
body#top section#photo div.navi div.offset ul li { float:left; position:relative; width:150px; overflow:hidden; }
body#top section#photo div.navi div.offset ul li img { display:block; width:150px;  }
body#top section#photo div.navi p.prev { position:absolute; left:-25px; top:50px; }
body#top section#photo div.navi p.next { position:absolute; right:-25px; top:50px; }

body#top footer { position:relative; min-width:1000px; height:170px; background:url(../images/footer_bg.jpg) center center; }
body#top footer p.arrow { position:absolute; left:50%; top:-30px; }
body#top footer p.arrow a { margin:0 0 0 -30px; }
body#top footer p.official { width:249px; margin:0 auto; padding:69px 0 44px 0; }
body#top footer p.copyright { width:251px; margin:0 auto; }


